# MPI_File_get_view

Returns the file view

## Synopsis

    int MPI_File_get_view(MPI_File mpi_fh,
                         MPI_Offset *disp,
                         MPI_Datatype *etype,
                         MPI_Datatype *filetype,
                         char *datarep)

## Input Parameters

fh
  file handle (handle)

## Output Parameters

disp
  displacement (nonnegative integer)

etype
  elementary datatype (handle)

filetype
  filetype (handle)

datarep
  data representation (string)

Location:get_view.c